← 积分榜
清除

Ireland

Ulster Championship 1

#球队PWDLPDPts近况
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Cooke RFC5203–11LLLWW
7Ards RFC5203–10WLLLW
8Lurgan RFC5203–9LWWLL
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC5005–1LLLLL

来源: Ulster Rugby · 已检查 10月19日 06:20 · 近况:我们掌握的最近五场结果,最新的在右边。

赛程与赛果 →

每张积分榜都是联赛自己公布的排名,包含奖励分、扣分和同分规则。联赛公布奖励分时显示 BP;其他情况下已计入 Pts。